<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11997" pointId="769" subPointId="0" userId="9D7A9804-5C13-4E5A-96F4-62896F3CA7A2" date="2025-04-09 12:34:40" timeDiffer="0">
  <longitude>118.817328</longitude>
  <latitude>32.010946</latitude>
  <direction>15.8</direction>
  <altitude>24.27</altitude>
  <imageName>nor146006_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国江苏省南京市秦淮区大明路97号</address>
  <locationDescribe>在大明宏苑综合楼附近</locationDescribe>
  <currentTime>1744173279751</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250409/1744173279751.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>